Author: Enrico Tassi <gareuselesinge@debian.org>
Description: add DESTDIR variable
--- xavante-2.0.1.orig/config
+++ xavante-2.0.1/config
@@ -1,7 +1,7 @@
 # $Id: config,v 1.16 2007/11/17 14:15:23 carregal Exp $
 
 # Default prefix
-PREFIX = /usr/local
+PREFIX = $(DESTDIR)/usr/
 
 # System's libraries directory (where binary libraries are installed)
 LUA_LIBDIR= $(PREFIX)/lib/lua/5.1
@@ -10,4 +10,4 @@
 LUA_DIR= $(PREFIX)/share/lua/5.1
 
 # Complete path to Lua command line interpreter
-LUA_INTERPRETER= $(PREFIX)/bin/lua
\ No newline at end of file
+LUA_INTERPRETER= $(PREFIX)/bin/lua5.1
